/* @override http://imac.local/themedemo/wp-content/themes/avalonstyle_1_5/assets/css/layout.css */

/**
 * Theme Layout CSS
 *
 * This stylesheet document contains the layout: box model styles (widths, heights, margins, grid).
 * 
 * If you're seeking color and skin styles, please see the style documents in "skins" folder 
 * If you're looking for the shortcodes styles, please see the "shortcodes.css" in 
 * "inc/shortcode-generator/css" folder.
 *
 *
 *
 * 01. Header (Menu and Logo, Search)
 * 02. Substripe (The bar that shows containing title and breadcrumbs after header in sub pages)
 * 03. Page Layout
 * 04. Blog Listing
 * 05. Sidebar
 * 06. Widgetized Footer
 * 07. Widget Styles
 * 08. Portfolio Item Listing
 * 09. Portfolio Item Page
 * 10. 404 Page
 * 11. Sitemap Page Styles
 * 12. Contact Form
 * 13. Footer
 * 14. Contact Form
 * 
 * If you are looking for the button styles and font sizes, refer to common.css
 */

header, section, footer, aside, nav, article, figure, hgroup {	display: block; }
body, html {	height: 100% !important; margin: 0; padding: 0; min-height:100%; }
body {	min-height: 100%; overflow: auto !important; }
body.admin-bar {padding-top:28px}


.center {width: 940px; margin: 0 auto; clear: both; }
#container {margin: 15px auto;}


/*******************************************************************************
 * 01. Header (Menu and Logo, Search)
 *
*******************************************************************************/ 
/* @group header */
header#top {
	padding: 45px 0px;
	position: relative;	
	height: 40px;
} header#top .center {
	width: 940px;
	position: relative;
	z-index: 999;
}
header#top h1 {
		position:relative
		top:20px;
}		
header#top #bg-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 128px;
}
	
} #home header#top {
	height: 195px;
}

	header#top h1 {
		float: left;
		min-width: 180px;
	}
	
	header#top h1:hover {
		opacity:100;
	}
	
	header#top h1 span {
		margin-top: 2px;
		display: block;
		font-size: 12px;
	}
	
	header#top nav, header#top #searchform {
		float: right;
		font-size: 14px;
		-webkit-font-smoothing: antialiased;
	}
	
	header#top #searchform {padding-top: 4px; margin-left: 15px; }
	
	header#top nav {
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size: 15px;
		font-weight: bold;
		clear: both;
		display: block;
		float: left;
		margin: 0 auto;
		padding-top: 3px;
		width: 100%;
	}
	header#top nav ul {
		font-size: 13px;
		list-style: none;
		margin: 0 0 0 -0.8125em;
		padding-left: 0;
	}
	header#top nav li {
		float: left;
		position: relative;
	}
	header#top nav a {
		color: #eee;
		display: block;
		padding: 0 17px;
		text-decoration: none;
		line-height: 27px;
	}
	header#top nav ul ul {
		-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
		box-shadow: 0 3px 3px rgba(0,0,0,0.2);
		display: none;
		float: left;
		margin: 0;
		position: absolute;
		top: 27px;
		left: 0;
		width: 188px;
		z-index: 99999;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
	}
	header#top nav ul ul ul {
		left: 100%;
		top: 0;
	}
	header#top nav ul ul a {
		background: #f9f9f9;
		border-bottom: 1px dotted #ddd;
		color: #444;
		font-size: 12px;
		font-weight: normal;
		height: auto;
		padding: 6px 10px;
		width: 168px;
		line-height: normal;
	}
	header#top nav li:hover > a,
	header#top nav ul ul :hover > a,
	header#top nav a:focus {
		background: #efefef;
	}
	header#top nav li:hover > a,
	header#top nav a:focus {
		background: #f9f9f9;
		background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
		background: -o-linear-gradient(#f9f9f9, #e5e5e5);
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5));
		background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
		color: #373737;
	}
	header#top nav ul li:hover > ul {
		display: block;
	}
	header#top nav .current_page_item > a,
	header#top nav .current_page_ancestor > a {
		font-weight: bold;
	}
	
	/*header#top nav {padding-top: 3px; }
	
	header#top nav ul > li {
		float: left;
		margin-right: 10px;
		font-weight: bold;
	}
	
	
	.menu-header > ul > li > a {
		text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
		padding: 5px 12px;
		display: inline-block;
		
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		
	} .menu-header > ul > li > a:hover,
	.menu-header > ul > li.current_page_item > a,
	  .menu-header > ul > li.current-menu-item > a {
		background: #111;
		background: rgba(0,0,0,0.3);
	}
	
	header#top nav ul li ul {	display: none; overflow:hidden;	}
	
	header#top nav ul li ul li a
		{
			display: block;
		}*/
	
	
	header#top #searchform label, header#top #searchform #searchsubmit {
		display: none;
	}
	
	header#top #searchform input#s {
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		border: none;

		width: 50px;
		padding: 0px 12px 0px 30px;
		line-height: 24px;
		height: 24px;
		display: block;
		font-size: 0.9em;
		color: #999;
		background-color: #e1e1e1;
		background-image: url(../../images/icon-search.png);
		background-repeat: no-repeat;
		background-position: 10px 5px;
	} header#top form input:focus {
		}
/* @end header */
/* @start header2 */

header#top2 {
	padding: 45px 0px;
	position: relative;	
	height: 40px;
} header#top2 .center {
	width: 940px;
	position: relative;
	z-index: 999;
}
header#top2 h1 {
		position:relative;
		top:20px;
}		
header#top2 #bg-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 128px;
}
	
} #home header#top2 {
	height: 195px;
}

	header#top2 h1 {
		float: left;
		min-width: 180px;
	}
	
	header#top2 h1:hover {
		opacity:100;
	}
	
	header#top2 h1 span {
		margin-top: 2px;
		display: block;
		font-size: 12px;
	}
	
	header#top2 nav, header#top2 #searchform {
		float: right;
		font-size: 14px;
		-webkit-font-smoothing: antialiased;
	}
	
	header#top2 #searchform {padding-top: 4px; margin-left: 15px; }
	
	header#top2 nav {padding-top: 3px; }
	
	header#top2 nav ul > li {
		float: left;
		margin-right: 10px;
		font-weight: bold;
	}
	
	
	.menu-header > ul > li > a {
		/*text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
		padding: 5px 12px;
		display: inline-block;
		
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;*/
		
	} .menu-header > ul > li > a:hover,
	.menu-header > ul > li.current_page_item > a,
	  .menu-header > ul > li.current-menu-item > a {
		/*background: #111;
		background: rgba(0,0,0,0.3);*/
	}
	
	header#top2 nav ul li ul {	display: none;	}
	
	
	header#top2 #searchform label, header#top2 #searchform #searchsubmit {
		display: none;
	}
	
	header#top2 #searchform input#s {
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		border: none;

		width: 50px;
		padding: 0px 12px 0px 30px;
		line-height: 24px;
		height: 24px;
		display: block;
		font-size: 0.9em;
		color: #999;
		background-color: #e1e1e1;
		background-image: url(../../images/icon-search.png);
		background-repeat: no-repeat;
		background-position: 10px 5px;
	} header#top2 form input:focus {
		}

/* @end header2 */

/*******************************************************************************
 * 02. Substripe (The bar that shows containing title and breadcrumbs after 
 * header in sub pages)
 *
*******************************************************************************/ 
/* @group substripe */
#substripe {
	padding: 0px 0px;
}
	#substripe h2 {
		margin-bottom: 0px;
		float: left;
		max-width: 500px;
	}
	
	#substripe p {
		margin-bottom: 0px;
		max-width: 400px;
	}
	
	.breadcrumbs {
		float: right;
		padding-top: 0px;
	}
	
/* @end substripe */


/*******************************************************************************
 * 03. Page Layout
 *
*******************************************************************************/ 
/* @group page layout */

	#the-post {
		margin-bottom: 30px;
	}
	#the-post ul li, .twitter_wrap ul li {
		margin-bottom: 8px;
		padding-bottom: 8px;
		line-height:135%
	}


	.twitter_wrap {
		margin-bottom: 20px;
	}
	
	.tweet_time a {
		padding-left: 18px;
		opacity: 0.6;
	}
	
	a.twitter_follow, a#twitter-link {
		padding-left: 27px;
	}	a.twitter_follow:hover, a#twitter-link:hover {opacity: 0.7;}
	
	
	/* @group comments */
	
	#comments-left {
		margin:25px 0px
	}
	
		#comments-left h3 {
			line-height:1.2em;
			font-size:16px;		
		}
	
	#comments {
		margin-bottom:20px;
		
	}
	
	.comment-wrap {
		position:relative;
		padding-left:65px;
	}
	
		.comment-body {
			margin-bottom:30px;
		}
		.comment-body p {
			padding-bottom:10px
		}
	
		.comment .avatar {
			position:absolute;
			left:0;
			top:0;
			border-radius: 20em;
			-moz-border-radius: 20px;	
		} 
		
		.comment-author {
			margin-bottom:8px
		}
		
		.comment-meta {
			margin-bottom:15px
		}
		
		ul.children {
			padding-left:30px;
			border-left-width: 1px;
			border-left-style:dotted;
			margin-left:18px;
			margin-bottom:25px;
		}
		
	/* ================== */	
	
	#commentform {
		margin-bottom:10px
	}
	
	#commentform #submit {
		border-radius: 15px;
		-moz-border-radius: 15px;
		padding:6px;
		background:#333 ;
		border:none;
		cursor:pointer;
		color:#fff;
		width:25%
	}
	
	#commentform input, #commentform textarea {
		float:left;
		margin-right:20px;
		width:80%;
		padding:8px;
		margin-bottom:5px;
		border:1px solid rgba(0,0,0,0);
		background:#eee ;
		outline:none;
	}
	
	#commentform input:focus, #commentform textarea:focus {
		background: #fff;
		border:1px solid #666 ;
		-webkit-box-shadow: 0px 0px 5px #999;
		-moz-box-shadow: 0px 0px 5px #999;
		box-shadow: 0px 0px 5px #999;
	}
	
	.comment-form-comment label {
		display:none
	}
	
	.comment-form-comment:after, #commentform p:after {
		content:"";
		width:100%;
		height:0px;
		clear:both;
		display:block;
	}
	
	.form-allowed-tags {
		display:none; /* remove this line if you want to show the allowed tags message */
		font-size:12px;
		color:#999;
		width:80%
	}
		
		
	/* @end comments */
	
	
blockquote {
	background: url(../../images/quote.png) no-repeat 0px 10px;
	min-height: 40px;
	font-family: Georgia, Times, serif;
	font-style: italic;
	margin-left: 15px;
	padding: 20px 40px;
	color:#777;
}
	
	


pre {
    background: url(../../images/pre_bg.gif) repeat;
    border: 1px solid #fff;
    -webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 5px;
    padding: 18px 20px 15px 20px;
    line-height: 19px;
    overflow: auto; /*--If the Code exceeds the width, a scrolling is available--*/
    overflow-Y: hidden;
    color: #555555;
    margin: 20px 0;
    font-size: 11px;
    font-family: normal normal normal 11px/19px Consolas, 'Andale Mono', Courier, 'Courier New', monospace;
}


.unordered, .ordered {
	padding-left:40px;
	margin-bottom:18px;
}

	.unordered li, .ordered li{
		line-height:1.5em;
		list-style-position:inside;
	}
	.unordered li {
		list-style: disc;
		list-style-type:;	
	}
	.ordered li {
		list-style: decimal-leading-zero;		
	}

/* @end page layout */


/*******************************************************************************
 * 04. Blog Listing
 *
*******************************************************************************/ 
/* @group blog listing */
#home #wrapd {
	margin-top: -10px;
}

	#wrapd h2 {
/*		opacity: 0.6;*/
	}
	
	#wrapd h2.section-title {
		float: left;
	}
	
	#wrapd a.k-button {
		float: right;
	}

#wrapd .posts{
	float: left;
	width: 600px;
}

.sbleft .sidebar {
	float: left !important;
}

.sbleft .posts{ float: right !important; }

.posts article {
	position: relative;
	padding-bottom: 10px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin-bottom: 35px;
}
	.posts article h3 {
		margin-bottom: 12px;
	}

	.posts article.pad-in {
		padding-left: 115px;
	}
	

.posts figure.post-thumb {
	margin-bottom: 20px;
}

	.post-thumb img, .iframe,  img.fancy {
		border-radius: 3px;
		-moz-border-radius: 3px;
		padding: 5px;
	}

.posts ul.meta {
	margin-bottom: 20px;
}

	.posts ul.meta li {
		float: left;
		margin-right: 15px;
		opacity: 0.6;
	} .posts ul.meta li:hover {
		opacity: 1;
	}
	
	ul.meta li.the-date {
		background: url(../../images/icon-time-dark.png) no-repeat 0px 1px;
		padding-left: 18px;
	}
	ul.meta li.the-author {
		background: url(../../images/icon-author-dark.png) no-repeat 0px 1px;
		padding-left: 18px;
	}
	ul.meta li.the-comments {
		background: url(../../images/icon-comment-dark.png) no-repeat 0px 1px;
		padding-left: 22px;
	}
	
.pagination {
	clear:both;
	position:relative;
	font-size:11px;
	line-height:13px;
}

.pagination span, .pagination a {
	display:block;
	float:left;
	margin: 2px 3px 2px 0;
	padding:6px 9px 5px 9px;
	text-decoration:none;
	width:auto;
	border-radius: 3px;
}

.pagination .current {
	font-weight: bold;
}


/* @end blog listing */


/*******************************************************************************
 * 05. Sidebar
 *
*******************************************************************************/ 
/* @group sidebar */

.sidebar ul li {
	margin-bottom: 6px;
	padding-bottom: 6px;
}

#wrapd .sidebar {
	width: 300px;
	float: right;
}

#wrapd .sidebar .widget-container {
	padding-bottom: 2px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin-bottom: 7px;
}

#wrapd .sidebar h3.widget-title {
	opactiy:0.5 !important 
}

.sidebar iframe {
	margin-bottom: 10px;
}


/* @end sidebar */


.sidebar > div {
	margin-bottom: 30px;
}

/*******************************************************************************
 * 06. Widgetized Footer
 *
*******************************************************************************/ 
/* @group widgetized footer */

#widgetized-footer {
	padding: 30px 0 0 0;
	
}

	#widgetized-footer .widgetized {
		float: left;
		width: 285px;
		margin-right: 40px;
	}
	
	#widgetized-footer .widgetized .widget-container {
		margin-top: 10px;
		margin-bottom: 20px;
	}
	
	#widgetized-footer .widgetized.clearfix {
		margin-right: 0;
	}

/* @end widgetized footer */


/*******************************************************************************
 * 07. Widget Styles
 *
*******************************************************************************/ 
/* @group widgets */

.widget-container {
	margin-bottom: 25px;
}

/* @group Flickr Widget */
.side-flickr div {
float: left;
margin-right: 13px;	
margin-bottom: 13px;
}

.side-flickr div a, .side-flickr div a img {
	width: 40px;
	height: 40px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

.side-flickr div a {
	overflow: hidden;
	display: block;
	border: 2px solid rgba(255,255,255,1);
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
side-flickr div a:hover {

}
.side-flickr div a:hover img {
	opacity: 0.7;
}

/* @end Flickr Widget */

/* @group Subscribe Widget */

.mf-subscribe .input_bg {
    background: #fff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    height: 34px;
    padding: 0 0 0 10px;
    margin: 0 0 15px 0;
    border: 1px solid rgba(0,0,0,0.3);
}

.mf-subscribe #newsletterForm { margin: 0; }

.mf-subscribe .input_bg span.input_bg_left {
    display: block;
    height: 35px;
}

.mf-subscribe .input_bg input {
	border: none;
    margin: 8px 0 0 0;
    width: 67%;
    float: left;
    color: #999;
    padding: 2px 0px ;
}

.mf-subscribe .input_bg:hover,.mf-subscribe .input_bg:active {
	border: 1px solid rgba(0,0,0,0.5);
}

.mf-subscribe button.inside {
    cursor: pointer;
    background: #111; /* old browsers */
	background: -moz-linear-gradient(top, #666666 0%, #353535 90%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666), color-stop(90%,#353535)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#353535',GradientType=0 ); /* ie */
    height: 26px;
    float: right;
    text-align: center;
	 border: none;
    color: #eee;
    margin: 4px 4px 0 0;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.40);
    font-weight: bold;
    font-size: 11px;
    padding: 0 8px 0 8px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.mf-subscribe button:hover.inside {
     background: #111; /* old browsers */
    background: -moz-linear-gradient(top, #777 0%, #333 90%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#777), color-stop(90%,#333)); /* webkit */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#777777', endColorstr='#333333',GradientType=0 ); /* ie */
    color: #fff;
}

.mf-subscribe .result { display: none }

.cross,
.tick {
    width: 17px;
    height: 17px;
    display: block;
    float: left;
    margin: 2px 5px 0 0;
}

.cross { background: url(../../images/icons/icon-cross.png) no-repeat; }
.tick { background: url(../../images/icons/icon-tick.png) no-repeat; }

.mf-subscribe p.error { 
    color: #d04c49 ;
    margin: 0 0 15px 0;
}

.mf-subscribe p.success { 
    color: #8fa753;
    margin: 0 0 15px 0;
}

.mf-subscribe .loader { 
    position: absolute;
    margin: 9px 0 0 -5px;
}
/* @end Subscribe Widget */


/* Twitter & RSS -------------- */

.rss_widget,
.twitter_widget { float: left }

.rss_widget { padding: 0 25px 0 0px }

span.icon {
    float: left;
    margin: 5px 10px 0 0;
}

span.icon a { border: none!important }

span.count {
    float: left;
    font-size: 21px;
    font-family: Georgia, "Times New Roman", Times, serif;
}

a span.count, a span.desc {
    float: left;
}
a span.desc {
	opacity:0.6;
}
span.desc {
    float: left;
    font-size: 11px;
    font-family: Georgia, "Times New Roman", Times, serif;
}

.rss_widget .details,
.twitter_widget .details {
    width: 70px;
    margin: 0 0 0 0;
    float: left;
}

.widget_recent_comments li {
	padding-left: 25px;
	padding-bottom: 8px;
}

.widget_categories li, .widget_links li, .sidebar .menu li,
.widget_archive li {
	float:left;
	width:125px;
	margin-right:16px
}

a#twitter-link {
	margin-top:15px;
	display:inline-block
}

/* @group search widget */
.widget_search .screen-reader-text, .fourohfour .screen-reader-text{
		display: none;
	}
	
	.widget_search div, .fourohfour form div {
		position: relative;
	}
	
	.fourohfour form div {
	width: 300px;
	margin: 30px auto;
	}
	
	#searchform input#s, .fourohfour input#s {
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		border: none;
		width: 62%;
		padding: 6px 80px 6px 30px;
		font-size: 0.9em;
		color: #555;
		background-color: #fff;
		background-image: url(../../images/icon-search.png);
		background-repeat: no-repeat;
		background-position: 12px 6px;
		border: 1px solid #ccc;
		border: 1px solid rgba(0,0,0,0.2);
	} #searchform input#s:focus, .fourohfour input#s:focus {
		border: 1px solid rgba(0,0,0,0.45);
	}
	
	.widget_search #searchform input#searchsubmit, .fourohfour input#searchsubmit {
		position: absolute;
		bottom: 4px;
		right: 2%;
		border: none;
		color: #cecece;
		cursor: pointer;
		text-transform: lowercase;
		padding: 0px 15px;
		line-height: 20px;
				
		-moz-border-radius: 34px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		
		background: #666; /* old browsers */
		background: -moz-linear-gradient(top, #666 0%, #444 90%); /* firefox */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666), color-stop(90%,#444)); /* webkit */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#444444',GradientType=0 ); /* ie */  
	}
	
	.widget_search #searchform input#searchsubmit:hover, .fourohfour input#searchsubmit:hover {
		color: #fff;
		background: #222; /* old browsers */
		background: -moz-linear-gradient(top, #555 0%, #222 90%); /* firefox */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#555), color-stop(90%,#222)); /* webkit */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#222222',GradientType=0 ); /* ie */
	}
	.widget_search #searchform input#searchsubmit {
		display: none;
	}
	.sidebar .widget_search #searchform input#searchsubmit {display: inline-block}
/* @end search widget */	
	
	.mf_portfolio_widget figure {
		float: left;
		margin-right: 13px;
		margin-bottom: 13px;
	}

	.mf_portfolio_widget figure a, 
	.mf_portfolio_widget figure a img {
		width: 40px;
		height: 40px;
		border-radius:4px;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
	}
	
	.mf_portfolio_widget figure a {
		overflow: hidden;
		display: block;
		border: 2px solid rgba(255,255,255,1);
		-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
		-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
		box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
	}
	
/* @end widgets */


.slides_container div {
  display:block;
}

/*******************************************************************************
 * 08. Portfolio Item Listing
 *
*******************************************************************************/ 
/* @group portfolio item listing */
	
#folio-wrap {
	min-height: 400px;
}

	#listing-head {
		border-bottom-style: solid;
		border-bottom-width: 1px;	
		margin-bottom: 30px;
	}
	
	#folio-wrap h5.sort {
		float:left;
		min-width:45px;
		position: relative;
		font-size: 1.2em;
	}
	
	ul#filter {
		float:left;
		margin-top:-2px;
		margin-bottom:20px;
		padding: 0px 15px;
		
	}
	ul#filter li {
		float:left;
		margin-right:2px
	}
	
	ul#filter li a {
		line-height:1.8em;
		display:inline-block;
		padding:0px 12px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
	/* @group the items */
	ul.item-list {
		margin: 0;
		padding: 0;
		margin-left:-40px;
	}
		ul.item-list li {
			float:left;
			margin-left:40px;
			margin-bottom:35px	
		}
		
		#folio-wrap.fourcols ul.item-list li 	{ width:205px; }
		#folio-wrap.threecols ul.item-list li 	{ width:285px; }
		#folio-wrap.twocols ul.item-list li 	{ width:450px; }
		
		ul.item-list h4 {
			margin-bottom:10px;
			font-size: 1.1em;
		}
		#folio-wrap.twocols ul.item-list h4 	{font-size: 1.2em;}
		
		ul.item-list .folio-thumb,ul.item-list .folio-thumb a img  {
			overflow:hidden;
			margin-bottom:15px;
			border-radius: 5px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
		}	
	/* @end the items */
	
/* @end portfolio item listing */



/*******************************************************************************
 * 09. Portfolio Item Page
 *
*******************************************************************************/ 
/* @group portfolio item page */

#folio-related {
	font-size: 13px;
	line-height: 1.4em;
}

	#folio-related .first {
		float: left;
		width: 175px;
		padding-right: 20px;
	}

#folio-related ul.item-list {
	float: left;
	width: 780px;
}
	#folio-related ul.item-list li {
		width: 215px;
	}
	
		#folio-related ul.item-list .folio-thumb {
			height: 125px;	
		}
	
	.pimage {
		margin: 0;
		padding: 0;
	}
	
	#folio-related .first h4 {
		margin-bottom: 15px;
	}
	
	#folio-related ul.item-list h4 {
		margin-bottom: 5px;
	}

#p-slider {
	width: 940px;
	min-height: 150px;
	margin-bottom: 20px;
	background: url(../../images/loading_indicator.gif) no-repeat center;
}



#p-slider figure {
	position: relative;
	display: none;
}

#p-slider figure figcaption {
	position: absolute;
	background: #000;
	background: rgba(0,0,0,0.5);
	color: #f2f2f2;
	width: 910px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	left: 5px;
	bottom:10px ;
	padding: 10px;
	text-align: center;
}

	#folio-single img {
		border-radius: 5px;
		margin-bottom: 20px;
		margin-bottom: 20px;
	}
	
	#p-slider img {
		cursor: pointer;
		margin-bottom: 0px !important;
	}
	
	.slidenav {
		margin-bottom: 20px;
		text-align: center;
	}
	
	.slidenav a {
		width: 12px;
		height: 12px;
		border-radius: 20px;
		-moz-border-radius: 20px;
		-webkit-border-radius: 20px;
		display: inline-block;
		margin-right: 10px;
		text-indent: -9999px;
		background: rgba(0,0,0,0.15);
	}
	
	.slidenav a:hover {
		background: rgba(0,0,0,0.5);
	}
	
	.slidenav a.activeSlide {
		background: rgba(0,0,0,0.7);
	}



/* @end portfolio item page */


/*******************************************************************************
 * 10. 404 Page
 *
*******************************************************************************/ 
/* @group 404 page */
.fourohfour {
	margin-top: 30px;
	min-height: 300px;
	text-align: center;
	position: relative;
}
	.fourohfour article {
		position: relative;
		top: 60px;
	}
	.fourohfour h1 {
		font-size: 3.5em;
		font-weight: bold;
		opacity: 0.3;
	}
/* @end 404 page */


/*******************************************************************************
 * 11. Sitemap Page Styles
 *
*******************************************************************************/ 
/* @group sitemap page */
.sm_w_child, .sm_wo_child {
	float: left;
	margin-right: 70px;
	margin-bottom: 20px;
}

.sm_w_child a, .sm_wo_child a {
	color: #353535;
	opacity: 0.8;
}
.sm_w_child > a:first-child {
	opacity: 1;
	font-weight: bold;
	margin-bottom: 10px;
	display: inline-block;
}

.sm_w_child a:hover, .sm_wo_child a:hover  {
	opacity: 1;
}

.sm_w_child ul, .sm_wo_child ul {padding-left: 0;}
.sm_w_child ul li, .sm_wo_child ul li {list-style-position: inside; padding:3px 0px}

/* @end sitemap page */


/*******************************************************************************
 * 12. Contact Form
 *
*******************************************************************************/ 
/* @group contact form */
ul.contactform {
	margin: 0;
	padding: 0;
}	ul.contactform li {
	list-style: none;
}

.contactus .posts article{
 border-bottom: none;
}
	ul.contactform li label {
		display: block;
		margin-bottom: 5px;
	} 
		
		ul.contactform li label small {
			font-size: 0.9em;
			color: #999;
		}
		
		ul.contactform li label small span {
			font-weight: bold;
			color: #9f0000;
		}
		
	ul.contactform li .error {
		display: block;
		color: #9f0000;
		margin-top: 5px;
	}
	
	ul.contactform #submit {
		border-radius: 15px;
		-moz-border-radius: 15px;
		padding:6px;
		background:#333 ;
		border:none;
		cursor:pointer;
		color:#fff;
		width:25%
	}
	
	ul.contactform input {
		width: 50%;
		border:1px solid rgba(0,0,0,0);
		background:#fff ;
		outline:none;
		padding:8px;
	}
	
	ul.contactform textarea {
		width:90%;
		padding:8px;
		height: 200px;
		margin-bottom:5px;
		border:1px solid rgba(0,0,0,0);
		background:#fff ;
		outline:none;
	}
	
	ul.contactform input:focus, ul.contactform textarea:focus {
		background: #fff;
		border:1px solid #666 ;
		-webkit-box-shadow: 0px 0px 5px #999;
		-moz-box-shadow: 0px 0px 5px #999;
		box-shadow: 0px 0px 5px #999;
	}

/* @end contact form */


/*******************************************************************************
 * 13. Footer
 *
*******************************************************************************/ 
/* @group footer */
#footer {
	clear: both;
	display: block;
	padding: 25px 0;
	color: #aaa;
}

#footer .right a {
	display: inline-block;
	margin-left: 10px;
	opacity: 0.5;
} #footer .right a:hover {	opacity: 1;}
/* @end footer */


/*******************************************************************************
 * 14. Contact Form
 *
*******************************************************************************/
/* @group contact form */
.contact-form input, .contact-form textarea {padding:8px !important;}
.textwidget input[type='text'], .textwidget textarea { width: 100% !important; }
.contact-form {padding-top:15px;}
.contact-form .clear-form { clear: both; }
.contact-form input[type='text'] { width: 300px; margin-bottom: 13px; }
.contact-form select { margin-bottom: 13px; }
.contact-form textarea {width: 430px;height: 150px;float: none; margin-bottom: 13px; }
.contact-form input[type='radio'], .contact-form input[type='checkbox'] { float: none; margin-bottom: 13px; }
.contact-form label { margin-bottom: 3px; float: none; font-weight: bold; display: block;font-weight:bold;color:#555;}
.contact-form label.checkbox, .contact-form label.radio { margin-bottom: 3px; float: none; font-weight: bold; display: inline-block; }
.contact-form label span {font-size:11px;color:#999;font-weight:normal;font-style:italic;}

.contact-form label.checkbox, .contact-form label.radio {font-weight:normal;margin-bottom:8px;}
/* @end contact form */


/*******************************************************************************
 * 15. Gallery Stles
 *
*******************************************************************************/
.gallery {margin-top: 20px}

.gallery-item {
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
	display: inline-block;
}

.gallery dl dt, .gallery dl dt a, .gallery dl dt a img {border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;}
.gallery-item dt a img {-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.4);	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.4);}





































